import request from '@/utils/request'
import Vue from 'vue'
// 查询参数列表
export function getBeds (data) {
    return request({
        url: Vue.prototype.$api.bed.getBeds,
        method: 'get',
        params:data
    })
}
export function basic (data) {
    return request({
        url: Vue.prototype.$api.bed.basic,
        method: 'get',
        params:data
    })
}
